.bgvideo {
    height: 70vh;
    width: 100%;
    position: relative;
    justify-content: center;
    align-items: center;
}

.bgvideo video {
    height: 70vh;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    z-index: 1;
}

.effect {
    height: 70vh;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    z-index: 2;
}

video-text {
    margin: auto auto;
    color: white;
    text-shadow: 1px 0 1px black,
    0 1px 1px black,
    -1px 0 1px black,
    0 -1px 1px black;
    z-index: 2;
}